@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?6ip5c5');
  src:  url('fonts/icomoon.eot?6ip5c5#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?6ip5c5') format('truetype'),
    url('fonts/icomoon.woff?6ip5c5') format('woff'),
    url('fonts/icomoon.svg?6ip5c5#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-credit-cards-icon .path1:before {
  content: "\e901";
  color: rgb(123, 206, 233);
  opacity: 0.574;
}
.icon-credit-cards-icon .path2:before {
  content: "\e902";
  margin-left: -1.3115234375em;
  color: rgb(0, 163, 216);
}
.icon-credit-cards-icon .path3:before {
  content: "\e903";
  margin-left: -1.3115234375em;
  color: rgb(255, 255, 255);
}
.icon-credit-cards-icon .path4:before {
  content: "\e904";
  margin-left: -1.3115234375em;
  color: rgb(0, 163, 216);
}
.icon-credit-cards-icon .path5:before {
  content: "\e905";
  margin-left: -1.3115234375em;
  color: rgb(0, 163, 216);
}
.icon-credit-cards-icon .path6:before {
  content: "\e906";
  margin-left: -1.3115234375em;
  color: rgb(197, 235, 247);
}
.icon-credit-cards-icon .path7:before {
  content: "\e907";
  margin-left: -1.3115234375em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path1:before {
  content: "\e908";
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path2:before {
  content: "\e909";
  margin-left: -2.1533203125em;
  color: rgb(188, 226, 245);
}
.icon-front-desk-icon .path3:before {
  content: "\e90a";
  margin-left: -2.1533203125em;
  color: rgb(171, 211, 232);
}
.icon-front-desk-icon .path4:before {
  content: "\e90b";
  margin-left: -2.1533203125em;
  color: rgb(156, 199, 221);
}
.icon-front-desk-icon .path5:before {
  content: "\e90c";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path6:before {
  content: "\e90d";
  margin-left: -2.1533203125em;
  color: rgb(255, 255, 255);
}
.icon-front-desk-icon .path7:before {
  content: "\e90e";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path8:before {
  content: "\e90f";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path9:before {
  content: "\e910";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path10:before {
  content: "\e911";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path11:before {
  content: "\e912";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path12:before {
  content: "\e913";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path13:before {
  content: "\e914";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path14:before {
  content: "\e915";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path15:before {
  content: "\e916";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path16:before {
  content: "\e917";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path17:before {
  content: "\e918";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path18:before {
  content: "\e919";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path19:before {
  content: "\e91a";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path20:before {
  content: "\e91b";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path21:before {
  content: "\e91c";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path22:before {
  content: "\e91d";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path23:before {
  content: "\e91e";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path24:before {
  content: "\e91f";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path25:before {
  content: "\e920";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path26:before {
  content: "\e921";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path27:before {
  content: "\e922";
  margin-left: -2.1533203125em;
  color: rgb(255, 255, 255);
}
.icon-front-desk-icon .path28:before {
  content: "\e923";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path29:before {
  content: "\e924";
  margin-left: -2.1533203125em;
  color: rgb(0, 163, 216);
}
.icon-front-desk-icon .path30:before {
  content: "\e925";
  margin-left: -2.1533203125em;
  color: rgb(188, 226, 245);
}
.icon-macbook-book-now-icon .path1:before {
  content: "\e926";
  color: rgb(0, 0, 0);
}
.icon-macbook-book-now-icon .path2:before {
  content: "\e927";
  margin-left: -1.9462890625em;
  color: rgb(0, 163, 216);
}
.icon-macbook-book-now-icon .path3:before {
  content: "\e928";
  margin-left: -1.9462890625em;
  color: rgb(255, 255, 255);
}
.icon-macbook-book-now-icon .path4:before {
  content: "\e929";
  margin-left: -1.9462890625em;
  color: rgb(255, 255, 255);
}
.icon-macbook-book-now-icon .path5:before {
  content: "\e92a";
  margin-left: -1.9462890625em;
  color: rgb(255, 255, 255);
}
.icon-macbook-book-now-icon .path6:before {
  content: "\e92b";
  margin-left: -1.9462890625em;
  color: rgb(255, 255, 255);
}
.icon-macbook-book-now-icon .path7:before {
  content: "\e92c";
  margin-left: -1.9462890625em;
  color: rgb(255, 255, 255);
}
.icon-macbook-book-now-icon .path8:before {
  content: "\e92d";
  margin-left: -1.9462890625em;
  color: rgb(255, 255, 255);
}
.icon-macbook-book-now-icon .path9:before {
  content: "\e92e";
  margin-left: -1.9462890625em;
  color: rgb(255, 255, 255);
}
.icon-macbook-book-now-icon .path10:before {
  content: "\e92f";
  margin-left: -1.9462890625em;
  color: rgb(0, 163, 216);
}
.icon-macbook-book-now-icon .path11:before {
  content: "\e930";
  margin-left: -1.9462890625em;
  color: rgb(188, 226, 245);
}
.icon-macbook-book-now-icon .path12:before {
  content: "\e931";
  margin-left: -1.9462890625em;
  color: rgb(188, 226, 245);
}
.icon-macbook-book-now-icon .path13:before {
  content: "\e932";
  margin-left: -1.9462890625em;
  color: rgb(171, 211, 232);
}
.icon-macbook-book-now-icon .path14:before {
  content: "\e933";
  margin-left: -1.9462890625em;
  color: rgb(156, 199, 221);
}
.icon-macbook-credit-cards-icon .path1:before {
  content: "\e934";
  color: rgb(0, 163, 216);
}
.icon-macbook-credit-cards-icon .path2:before {
  content: "\e935";
  margin-left: -1.4306640625em;
  color: rgb(188, 226, 245);
}
.icon-macbook-credit-cards-icon .path3:before {
  content: "\e936";
  margin-left: -1.4306640625em;
  color: rgb(188, 226, 245);
}
.icon-macbook-credit-cards-icon .path4:before {
  content: "\e937";
  margin-left: -1.4306640625em;
  color: rgb(171, 211, 232);
}
.icon-macbook-credit-cards-icon .path5:before {
  content: "\e938";
  margin-left: -1.4306640625em;
  color: rgb(171, 211, 232);
}
.icon-macbook-credit-cards-icon .path6:before {
  content: "\e939";
  margin-left: -1.4306640625em;
  color: rgb(123, 206, 233);
  opacity: 0.574;
}
.icon-macbook-credit-cards-icon .path7:before {
  content: "\e93a";
  margin-left: -1.4306640625em;
  color: rgb(0, 163, 216);
}
.icon-macbook-credit-cards-icon .path8:before {
  content: "\e93b";
  margin-left: -1.4306640625em;
  color: rgb(255, 255, 255);
}
.icon-macbook-credit-cards-icon .path9:before {
  content: "\e93c";
  margin-left: -1.4306640625em;
  color: rgb(0, 163, 216);
}
.icon-macbook-credit-cards-icon .path10:before {
  content: "\e93d";
  margin-left: -1.4306640625em;
  color: rgb(0, 163, 216);
}
.icon-macbook-credit-cards-icon .path11:before {
  content: "\e93e";
  margin-left: -1.4306640625em;
  color: rgb(197, 235, 247);
}
.icon-macbook-credit-cards-icon .path12:before {
  content: "\e93f";
  margin-left: -1.4306640625em;
  color: rgb(0, 163, 216);
}
.icon-macbook-credit-cards-icon .path13:before {
  content: "\e940";
  margin-left: -1.4306640625em;
  color: rgb(255, 255, 255);
}
.icon-smartphone-icon .path1:before {
  content: "\e941";
  color: rgb(187, 230, 245);
}
.icon-smartphone-icon .path2:before {
  content: "\e942";
  margin-left: -0.5556640625em;
  color: rgb(187, 230, 245);
}
.icon-smartphone-icon .path3:before {
  content: "\e943";
  margin-left: -0.5556640625em;
  color: rgb(0, 163, 216);
}
.icon-smartphone-icon .path4:before {
  content: "\e944";
  margin-left: -0.5556640625em;
  color: rgb(0, 163, 216);
}
.icon-smartphone-icon .path5:before {
  content: "\e945";
  margin-left: -0.5556640625em;
  color: rgb(0, 163, 216);
}
.icon-support-icon .path1:before {
  content: "\e946";
  color: rgb(0, 163, 216);
}
.icon-support-icon .path2:before {
  content: "\e947";
  margin-left: -2.263671875em;
  color: rgb(123, 206, 233);
}
.icon-support-icon .path3:before {
  content: "\e948";
  margin-left: -2.263671875em;
  color: rgb(123, 206, 233);
}
.icon-support-icon .path4:before {
  content: "\e949";
  margin-left: -2.263671875em;
  color: rgb(123, 206, 233);
}
.icon-support-icon .path5:before {
  content: "\e94a";
  margin-left: -2.263671875em;
  color: rgb(0, 163, 216);
}
.icon-support-icon .path6:before {
  content: "\e94b";
  margin-left: -2.263671875em;
  color: rgb(0, 163, 216);
}
.icon-support-icon .path7:before {
  content: "\e94c";
  margin-left: -2.263671875em;
  color: rgb(0, 163, 216);
}
